# Serbian translation of vinagre
# Courtesy of Prevod.org team (http://prevod.org/) -- 2008—2015.
# Translation updated on 2008-04-22 by cp6linux team (http://cp6linux.org/)
# This file is distributed under the same license as the vinagre package.
# Dušan Živojnov <calvin@verat.net>
# Branko Kokanović <branko.kokanovic@gmail.com>, 2010.
# Miloš Popović <gpopac@gmail.com>, 2010—2011.
# Miroslav Nikolić <miroslavnikolic@rocketmail.com>, 2011—2016.
msgid ""
msgstr ""
"Project-Id-Version: vinagre\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=vinagre&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 20:28+0200\n"
"PO-Revision-Date: 2016-02-17 19:17+0200\n"
"Last-Translator: Miroslav Nikolić <miroslavnikolic@rocketmail.com>\n"
"Language-Team: Serbian <gnom@prevod.org>\n"
"Language: sr@latin\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Project-Style: gnome\n"

msgid "Sends Ctrl+Alt+Del to the remote desktop"
msgstr "Pošaljite „Ktrl+Alt+Del“ udaljenom računaru"
